### Function Macro

# Gtk CELL_AREA_WARN_INVALID_CELL_PROPERTY_ID

#### Declaration [src]

    #define GTK_CELL_AREA_WARN_INVALID_CELL_PROPERTY_ID (
      object,
      property_id,
      pspec
    )

#### Description [src]

This macro should be used to emit a standard warning about unexpected properties in set_cell_property() and get_cell_property() implementations.

#### Parameters

`object` | `void`
| The `GObject` on which set_cell_property() or get_cell_property() was called.
`property_id` | `void`
| The numeric id of the property.
`pspec` | `void`
| The `GParamSpec` of the property.